*{
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

  body{
  font-family: Arial, Helvetica, sans-serif;
  background-image: url('../image/Screenshot\ 2026-03-07\ 090158.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-clip: border-box;
  background-attachment:scroll;
  position: relative;
  background-color: black;
  height: 100vh;

}


@media only screen and (max-width: 390px){


.containerr{
  width: 100%;
  position: relative;
  top: 280px;
  text-align: center;
 
}

.containerr div{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 8px;
  margin: 0px 0px 20px 0px;

}

.Logo{
  width: 80px;
}

.containerr a{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: black;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  color: white;
  margin-top: 12px;
  margin-bottom: 12px; 
}

.containerr div a .fa {
  font-size: 25px;
}

.containerr div a .fa-regular {
  font-size: 25px;
}

.containerr div a span {
  margin-left: 10px;
}

.containerr h4{
  color: black;
  font-weight: bold;
  margin-bottom: 10px; 
  text-decoration: underline;
  text-align: center;
  color: green;
}

.writeup{
 font-size: 15px;
 
}

.containerr p {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.containerr p img {
  width: 80px;
}

.popup_header{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  

}

.popup_header img{
  width: 60px;
}

.popup_header div h4{
  font-size: 15px;
  color: green;

}

.popup_header div p{
  font-size: 10px;
  color: rgba(0, 0, 0, 0.559);
}
#exampleModal{
  margin-top: 20px
}
#modal{
  width:380px; 
  margin-left: 0px;
}

}

@media only screen and (max-width: 490px){


.containerr{
  width: 100%;
  position: relative;
  top: 380px;
  text-align: center;
 
}

.containerr div{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 8px;
  margin: 0px 0px 20px 0px;

}

.Logo{
  width: 80px;
}

.containerr a{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: black;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  color: white;
  margin-top: 12px;
  margin-bottom: 12px; 
}

.containerr div a .fa {
  font-size: 25px;
}

.containerr div a .fa-regular {
  font-size: 25px;
}

.containerr div a span {
  margin-left: 10px;
}

.containerr h4{
  color: black;
  font-weight: bold;
  margin-bottom: 10px; 
  text-decoration: underline;
  text-align: center;
  color: green;
}

.writeup{
 font-size: 15px;
 
}

.containerr p {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.containerr p img {
  width: 80px;
}

.popup_header{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  

}

.popup_header img{
  width: 70px;
}

.popup_header div h4{
  font-size: 15px;
  color: green;

}

.popup_header div p{
  font-size: 14px;
  color: rgba(0, 0, 0, 0.559);
}
#exampleModal{
  margin-top: 600px
}
#modal{
  width:400px; 
  margin-left: 30px;
}

}

@media only screen and (max-width: 590px){


.containerr{
  width: 100%;
  position: relative;
  top: 280px;
  text-align: center;
 
}

.containerr div{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 8px;
  margin: 0px 0px 20px 0px;

}

.Logo{
  width: 80px;
}

.containerr a{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: black;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  color: white;
  margin-top: 12px;
  margin-bottom: 12px; 
}

.containerr div a .fa {
  font-size: 25px;
}

.containerr div a .fa-regular {
  font-size: 25px;
}

.containerr div a span {
  margin-left: 10px;
}

.containerr h4{
  color: black;
  font-weight: bold;
  margin-bottom: 10px; 
  text-decoration: underline;
  text-align: center;
  color: green;
}

.writeup{
 font-size: 15px;
 
}

.containerr p {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.containerr p img {
  width: 80px;
}

.popup_header{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  

}

.popup_header img{
  width: 60px;
}

.popup_header div h4{
  font-size: 15px;
  color: green;

}

.popup_header div p{
  font-size: 10px;
  color: rgba(0, 0, 0, 0.559);
}
#exampleModal{
  margin-top: 20px
}
#modal{
  width:520px; 
  margin-left: 0px;
}

}

@media (min-width: 800px) and (max-width: 990px){


.containerr{
  width: 100%;
  position: relative;
  top: 1000px;
  text-align: center;
 
}

.containerr div{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 8px;
  margin: 0px 0px 20px 0px;

}

.Logo{
  width: 80px;
}

.containerr a{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: black;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  color: white;
  margin-top: 12px;
  margin-bottom: 12px; 
}

.containerr div a .fa {
  font-size: 25px;
}

.containerr div a .fa-regular {
  font-size: 25px;
}

.containerr div a span {
  margin-left: 10px;
}

.containerr h4{
  color: black;
  font-weight: bold;
  margin-bottom: 10px; 
  text-decoration: underline;
  text-align: center;
  color: green;
}

.writeup{
 font-size: 15px;
 
}

.containerr p {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.containerr p img {
  width: 80px;
}

.popup_header{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  

}

.popup_header img{
  width: 60px;
}

.popup_header div h4{
  font-size: 15px;
  color: green;

}

.popup_header div p{
  font-size: 10px;
  color: rgba(0, 0, 0, 0.559);
}
#exampleModal{
  margin-top: 200px
}
#modal{
  width:500px; 
  margin-right: 50px;
}

@media only screen and (max-width: 990px){


.containerr{
  width: 100%;
  position: relative;
  top: 280px;
  text-align: center;
 
}

.containerr div{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 8px;
  margin: 0px 0px 20px 0px;

}

.Logo{
  width: 80px;
}

.containerr a{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: black;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  color: white;
  margin-top: 12px;
  margin-bottom: 12px; 
}

.containerr div a .fa {
  font-size: 25px;
}

.containerr div a .fa-regular {
  font-size: 25px;
}

.containerr div a span {
  margin-left: 10px;
}

.containerr h4{
  color: black;
  font-weight: bold;
  margin-bottom: 10px; 
  text-decoration: underline;
  text-align: center;
  color: green;
}

.writeup{
 font-size: 15px;
 
}

.containerr p {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.containerr p img {
  width: 80px;
}

.popup_header{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  

}

.popup_header img{
  width: 60px;
}

.popup_header div h4{
  font-size: 15px;
  color: green;

}

.popup_header div p{
  font-size: 10px;
  color: rgba(0, 0, 0, 0.559);
}
#exampleModal{
  margin-top: 20px
}
#modal{
  width:520px; 
  margin-left: 0px;
}

}
}

@media only screen and (min-width: 1000px) {


.containerr{
  width: 575px;
  position: relative;
  top: 230px;
  margin-left: 80px;
  text-align: center;
 

 


}

.containerr div{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 8px;
  margin: 0px 20px 20px 20px;
 
}

.containerr a{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: black;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  color: white;
  margin-top: 12px;
  margin-bottom: 12px; 
}

.containerr div a .fa {
  font-size: 25px;
}

.containerr div a .fa-regular {
  font-size: 25px;
}

.containerr div a span {
  margin-left: 10px;
}

.containerr h4{
  color: black;
  font-weight: bold;
  margin-bottom: 10px; 
  text-decoration: underline;
  text-align: center;
  color: green;
}

.writeup{
 font-size: 12px;
 padding: 0px 50px 0px 50px;
}

.containerr p {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.containerr p img {
  width: 80px;
}

.popup_header{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  

}

.popup_header img{
  width: 80px;
}

.popup_header div h4{
  font-size: 15px;
  color: green;

}

.popup_header div p{
  font-size: 12px;
  color: rgba(0, 0, 0, 0.559);
}
#exampleModal{
  margin-top: 0px
}
#modal{
  width:400px; 
  margin-left: 50px;
}

}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 2200px) {


.containerr{
  width: 1220px;
  position: relative;
  top: 230px;
  margin-left: 150px;
  text-align: center;

 


}

.containerr div{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 8px;
  margin: 0px 20px 20px 20px;
 
  


}

.containerr a{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: black;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  color: white;
  margin-top: 12px;
  margin-bottom: 12px; 
}

.containerr div a .fa {
  font-size: 25px;
}

.containerr div a .fa-regular {
  font-size: 25px;
}

.containerr div a span {
  margin-left: 10px;
}

.containerr h4{
  color: black;
  font-weight: bold;
  margin-bottom: 10px; 
  text-decoration: underline;
  text-align: center;
  color: green;
}

.writeup{
 font-size: 12px;
 padding: 0px 50px 0px 50px;
}

.containerr p {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.containerr p img {
  width: 80px;
}

.popup_header{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  

}



.popup_header div h4{
  font-size: 20px;
  color: green;

}

.popup_header div p{
  font-size: 20px;
  color: rgba(0, 0, 0, 0.559);
}

#modal{
  width:600px; 
  margin-left: 0px;
}

}